# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
# LOCALIZATION NOTE
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (browserConsole.title): shown as the
# title when opening the browser console popup
browserConsole.title=Konsola wobglědowaka

# LOCALIZATION NOTE (multiProcessBrowserConsole.title): Title of the Browser
# Console window when the pref `devtools.browsertoolbox.fission` is true. This
# Browser Console will log messages from all processes, not just the the parent
# process.
multiProcessBrowserConsole.title=Multiprocesowa konsola wobglědowaka

# LOCALIZATION NOTE (parentProcessBrowserConsole.title): Title used for
# the Browser Console when the pref `devtools.browsertoolbox.fission` is true
# and `devtools.browsertoolbox.scope` is set to "parent-process".
parentProcessBrowserConsole.title=Konsola wobglědowaka nadrědowanego procesa

# LOCALIZATION NOTE (timestampFormat): %1$02S = hours (24-hour clock),
# %2$02S = minutes, %3$02S = seconds, %4$03S = milliseconds.
timestampFormat=%02S:%02S:%02S.%03S

ConsoleAPIDisabled=API za protokolěrowanje webkonsole (console.log, console.info, console.warn, console.error) jo se pśez skript na toś tom boku znjemóžnił.

# LOCALIZATION NOTE (webConsoleXhrIndicator): the indicator displayed before
# a URL in the Web Console that was requested using an XMLHttpRequest.
webConsoleXhrIndicator=XHR

# LOCALIZATION NOTE (webConsoleMoreInfoLabel): the more info tag displayed
# after security related web console messages.
webConsoleMoreInfoLabel=Dalšne informacije

# LOCALIZATION NOTE (stacktrace.anonymousFunction): this string is used to
# display JavaScript functions that have no given name - they are said to be
# anonymous. Test console.trace() in the webconsole.
stacktrace.anonymousFunction=<anonymny>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(Asynchrony: %S)

# LOCALIZATION NOTE (timeLog): this string is used to display the result of
# the console.timeLog() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
timeLog=%1$S: %2$S ms

# LOCALIZATION NOTE (console.timeEnd): this string is used to display the result of
# the console.timeEnd() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
console.timeEnd=%1$S: %2$Sms - casowe měritko jo zastało

# LOCALIZATION NOTE (consoleCleared): this string is displayed when receiving a
# call to console.clear() to let the user know the previous messages of the
# console have been removed programmatically.
consoleCleared=Konsola jo se wuprozniła.

# LOCALIZATION NOTE (noCounterLabel): this string is used to display
# count-messages with no label provided.
noCounterLabel=<žedno pomjenjenje>

# LOCALIZATION NOTE (counterDoesntExist): this string is displayed when
# console.countReset() is called with a counter that doesn't exist.
counterDoesntExist=Licak “%S” njeeksistěrujo.

# LOCALIZATION NOTE (noGroupLabel): this string is used to display
# console.group messages with no label provided.
noGroupLabel=<žedno kupkowe pópisanje>

maxTimersExceeded=Dowólona maksimalna licba casowych měritkow na toś tom boku jo se pśekšocyła.
timerAlreadyExists=Casowe měritko “%S” južo eksistěrujo.
timerDoesntExist=Casowe měritko “%S” njeeksistěrujo.
timerJSError=Mě casowego měritka njedajo se pśeźěłaś.

# LOCALIZATION NOTE (connectionTimeout): message displayed when the Remote Web
# Console fails to connect to the server due to a timeout.
connectionTimeout=Zwisk jo cas pšekšocył. Póglědajśo do zmólkoweje konsole na wobyma rědoma, aby potencielne zmólkowe zdźělenja namakał. Wócyńso webkonsolu znowego a wopytajśo hyšći raz.

# LOCALIZATION NOTE (propertiesFilterPlaceholder): this is the text that
# appears in the filter text box for the properties view container.
propertiesFilterPlaceholder=Filtrowe kakosći

# LOCALIZATION NOTE (messageRepeats.tooltip2): the tooltip text that is displayed
# when you hover the red bubble that shows how many times a message is repeated
# in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message repeats
# example: 3 repeats
messageRepeats.tooltip2=#1 wóspjetowanje;#1 wóspjetowani;#1 wóspjetowanja;#1 wóspjetowanjow

# LOCALIZATION NOTE (openNodeInInspector): the text that is displayed in a
# tooltip when hovering over the inspector icon next to a DOM Node in the console
# output
openNodeInInspector=Klikniśo, aby suk w inspektorje wubrał

# LOCALIZATION NOTE (selfxss.msg): the text that is displayed when
# a new user of the developer tools pastes code into the console
# %1 is the text of selfxss.okstring
selfxss.msg=Warnowanje wó wobšuźe: Wupasćo se, gaž zasajźujośo wěcy, kótarež njerozmějośo. To by mógło napadowarjam zmóžniś, wašu identitu kšadnuś abo kontrolu nad wašym licadłom pśewześ. Pšosym zapódajśo dołojce '%S' (njetrjebaśo tastu enter tłocyś), aby zasajźenje zmóžnił.

# LOCALIZATION NOTE (selfxss.okstring): the string to be typed
# in by a new user of the developer tools when they receive the sefxss.msg prompt.
# Please avoid using non-keyboard characters here
selfxss.okstring=zasajźenje zmóžniś

# LOCALIZATION NOTE (messageToggleDetails): the text that is displayed when
# you hover the arrow for expanding/collapsing the message details. For
# console.error() and other messages we show the stacktrace.
messageToggleDetails=Drobnostki powěsći pokazaś/schowaś.

# LOCALIZATION NOTE (groupToggle): the text that is displayed when
# you hover the arrow for expanding/collapsing the messages of a group.
groupToggle=Kupku pokazaś/schowaś.

# LOCALIZATION NOTE (table.index, table.iterationIndex, table.key, table.value):
# the column header displayed in the console table widget.
table.index=(indeks)
table.iterationIndex=(iteraciski indeks)
table.key=Kluc
table.value=Gódnoty

# LOCALIZATION NOTE (level.error, level.warn, level.info, level.log, level.debug):
# tooltip for icons next to console output
level.error=Zmólka
level.warn=Warnowanje
level.info=Info
level.log=Protokol
level.debug=Za zmólkami pytaś

# LOCALIZATION NOTE (logpoint.title)
# Tooltip shown for logpoints sent from the debugger
logpoint.title=Protokolowe dypki pytanja zmólkow

# LOCALIZATION NOTE (blockedReason.title)
# Tooltip shown for blocked network events sent from the network panel
blockedrequest.label=Pśez wuwijaŕske rědy zablokěrowane

# LOCALIZATION NOTE (webconsole.disableIcon.title)
# Tooltip shown for disabled console messages
webconsole.disableIcon.title=Toś ta powěsć wěcej njejo aktiwna, powěsćowe drobnostki njejsu k dispoziciji

# LOCALIZATION NOTE (webconsole.find.key)
# Key shortcut used to focus the search box on upper right of the console
webconsole.find.key=CmdOrCtrl+F

# LOCALIZATION NOTE (webconsole.close.key)
# Key shortcut used to close the Browser console (doesn't work in regular web console)
webconsole.close.key=CmdOrCtrl+W

# LOCALIZATION NOTE (webconsole.clear.key*)
# Key shortcut used to clear the console output
webconsole.clear.key=Ctrl+Shift+L
webconsole.clear.keyOSX=Ctrl+L
webconsole.clear.alternativeKeyOSX=Cmd+K

# LOCALIZATION NOTE (webconsole.menu.copyURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# copies the URL displayed in the message to the clipboard.
webconsole.menu.copyURL.label=Wótkazowu adresu kopěrowaś
webconsole.menu.copyURL.accesskey=k

# LOCALIZATION NOTE (webconsole.menu.openURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the URL displayed in a new browser tab.
webconsole.menu.openURL.label=URL w nowem rejtariku wócyniś
webconsole.menu.openURL.accesskey=U

# LOCALIZATION NOTE (webconsole.menu.openInNetworkPanel.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the network message in the Network panel
webconsole.menu.openInNetworkPanel.label=W seśowem dialogu wócyniś
webconsole.menu.openInNetworkPanel.accesskey=s

# LOCALIZATION NOTE (webconsole.menu.resendNetworkRequest.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# resends the network request
webconsole.menu.resendNetworkRequest.label=Napšašowanje znowego pósłaś
webconsole.menu.resendNetworkRequest.accesskey=z

# LOCALIZATION NOTE (webconsole.menu.openNodeInInspector.label)
# Label used for a context-menu item displayed for DOM Node logs. Clicking on it will
# reveal that specific DOM Node in the Inspector.
webconsole.menu.openNodeInInspector.label=W Inspektorje pokazaś
webconsole.menu.openNodeInInspector.accesskey=I

# LOCALIZATION NOTE (webconsole.menu.storeAsGlobalVar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# creates a new global variable pointing to the logged variable.
webconsole.menu.storeAsGlobalVar.label=Ako globalnu wariablu składowaś
webconsole.menu.storeAsGlobalVar.accesskey=A

# LOCALIZATION NOTE (webconsole.menu.copyMessage.label)
# Label used for a context-menu item displayed for any log. Clicking on it will copy the
# content of the log (or the user selection, if any).
webconsole.menu.copyMessage.label=Powěsć kopěrowaś
webconsole.menu.copyMessage.accesskey=P

# LOCALIZATION NOTE (webconsole.menu.copyObject.label)
# Label used for a context-menu item displayed for object/variable log. Clicking on it
# will copy the object/variable.
webconsole.menu.copyObject.label=Objekt kopěrowaś
webconsole.menu.copyObject.accesskey=O

# LOCALIZATION NOTE (webconsole.menu.openInSidebar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# opens the webconsole sidebar for the logged variable.
webconsole.menu.openInSidebar.label1=Objekt w bočnicy pśeglědowaś
webconsole.menu.openInSidebar.accesskey=b

# LOCALIZATION NOTE (webconsole.menu.copyAllMessages.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# copies the entire output of the console to the clipboard.
webconsole.menu.copyAllMessages.label=Wšykne powěsći kopěrowaś
webconsole.menu.copyAllMessages.accesskey=k

# LOCALIZATION NOTE (webconsole.menu.saveAllMessagesFile.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# opens a file picker to allow the user save a file containing
# the output of the console.
webconsole.menu.saveAllMessagesFile.label=Wšykne powěsći do dataje składowaś
webconsole.menu.saveAllMessagesFile.accesskey=W

# LOCALIZATION NOTE (webconsole.clearButton.tooltip)
# Label used for the tooltip on the clear logs button in the console top toolbar bar.
# Clicking on it will clear the content of the console.
webconsole.clearButton.tooltip=Webkonsolu wuprozniś

# LOCALIZATION NOTE (webconsole.toggleFilterButton.tooltip)
# Label used for the tooltip on the toggle filter bar button in the console top
# toolbar bar. Clicking on it will toggle the visibility of an additional bar which
# contains filter buttons.
webconsole.toggleFilterButton.tooltip=Filtrowu rědku pśešaltowaś

# LOCALIZATION NOTE (webconsole.filterInput.placeholder)
# Label used for for the placeholder on the filter input, in the console top toolbar.
webconsole.filterInput.placeholder=Wudaśe filtrowaś

# LOCALIZATION NOTE (webconsole.errorsFilterButton.label)
# Label used as the text of the "Errors" button in the additional filter toolbar.
# It shows or hides error messages, either inserted in the page using
# console.error() or as a result of a javascript error..
webconsole.errorsFilterButton.label=Zmólki

# LOCALIZATION NOTE (webconsole.warningsFilterButton.label)
# Label used as the text of the "Warnings" button in the additional filter toolbar.
# It shows or hides warning messages, inserted in the page using console.warn().
webconsole.warningsFilterButton.label=Warnowanja

# LOCALIZATION NOTE (webconsole.logsFilterButton.label)
# Label used as the text of the "Logs" button in the additional filter toolbar.
# It shows or hides log messages, inserted in the page using console.log().
webconsole.logsFilterButton.label=Protokole

# LOCALIZATION NOTE (webconsole.infoFilterButton.label)
# Label used as the text of the "Info" button in the additional filter toolbar.
# It shows or hides info messages, inserted in the page using console.info().
webconsole.infoFilterButton.label=Info

# LOCALIZATION NOTE (webconsole.debugFilterButton.label)
# Label used as the text of the "Debug" button in the additional filter toolbar.
# It shows or hides debug messages, inserted in the page using console.debug().
webconsole.debugFilterButton.label=Za zmólkami pytaś

# LOCALIZATION NOTE (webconsole.cssFilterButton.label)
# Label used as the text of the "CSS" button in the additional filter toolbar.
# It shows or hides CSS warning messages, inserted in the page by the browser
# when there are CSS errors in the page.
webconsole.cssFilterButton.label=CSS

# LOCALIZATION NOTE (webconsole.cssFilterButton.inactive.tooltip)
# Label used as the tooltip of the "CSS" button in the additional filter toolbar, when the
# filter is inactive (=unchecked).
webconsole.cssFilterButton.inactive.tooltip=Stilowe pśedłogi budu se znowegp za zmólkami analyzěrowaś. Aktualizěrujśo bok, aby zmólki ze stilowych pśedłogow wiźeł, kótarež su se pśez JavaScript změnili.

# LOCALIZATION NOTE (webconsole.xhrFilterButton.label)
# Label used as the text of the "XHR" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes an XMLHttpRequest or
# a fetch call.
webconsole.xhrFilterButton.label=XHR

# LOCALIZATION NOTE (webconsole.requestsFilterButton.label)
# Label used as the text of the "Requests" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes a network call, for example
# when an image or a scripts is requested.
webconsole.requestsFilterButton.label=Napšašowanja

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.label)
# Text on the filter input displayed when some console messages are hidden because the
# user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 hidden.
webconsole.filteredMessagesByText.label=#1 schowana;#1 schowanej;#1 schowane;#1 schowane

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.tooltip)
# Tooltip on the filter input "hidden" text, displayed when some console messages are
# hidden because the user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 items hidden by text filter.
webconsole.filteredMessagesByText.tooltip=#1 zapisk pśez tekstowy filter schowany;#1 zapiska pśez tekstowy filter schowanej;#1 zapiski pśez tekstowy filter schowane;#1 zapiskow pśez tekstowy filter schowane

# LOCALIZATION NOTE (webconsole.console.settings.menu.menuButton.tooltip)
# Tooltip for the filter bar preferences menu. This menu will display multiple perefences for the
# filter bar, such as enabling the compact toolbar mode, enable the timestamps, persist logs, etc
webconsole.console.settings.menu.button.tooltip=Konsolowe nastajenja

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.compactToolbar.label)
# Label for the `Compact Toolbar` preference option. This will turn the message filters buttons
# into a Menu Button, making the filter bar more compact.
webconsole.console.settings.menu.item.compactToolbar.label=Kompaktna symbolowa rědka

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.label)
# Label for enabling the timestamps in the Web Console.
webconsole.console.settings.menu.item.timestamps.label=Casowe kołki pokazaś
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.tooltip)
webconsole.console.settings.menu.item.timestamps.tooltip=Jolic zmóžnijośo toś to nastajenje, budu se pśikaze a wudaśe we webkonsoli casowy kołk pokazowaś

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.label)
# Label for grouping the similar messages in the Web Console
webconsole.console.settings.menu.item.warningGroups.label=Pódobne powěsći rědowaś
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.tooltip)
webconsole.console.settings.menu.item.warningGroups.tooltip=Gaž to jo zmóžnjone, se pódobne powěsći do kupkow zaměstnjuju

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.label)
# Label for enabling autocomplete for input in the Web Console
webconsole.console.settings.menu.item.autocomplete.label=Awtomatiske wudopołnjenje zmóžniś
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.tooltip)
webconsole.console.settings.menu.item.autocomplete.tooltip=Jolic toś te nastajenja zmóžnijośo, zapódawańske pólo naraźenja pokažo, gaž do togo zapisujośo

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.label)
webconsole.console.settings.menu.item.enablePersistentLogs.label=Stawne protokole
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.tooltip)
webconsole.console.settings.menu.item.enablePersistentLogs.tooltip=Jolic zmóžnijośo toś to nastajenje, se wudaśe, kuždy raz, gaž woglědujośo se k nowemu bokoju, njewulašujo

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.label)
webconsole.console.settings.menu.item.instantEvaluation.label=Wugódnośenje ned
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.tooltip)
webconsole.console.settings.menu.item.instantEvaluation.tooltip=Jolic toś te nastajenja zmóžnijośo, se zapódawańske pólo ned wugódnośijo, gaž do togo zapisujośo

# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.label)
# Label used in the browser console filter bar. This label is used for a checkbox that
# allows the user to show or hide console messages from the content process in the browser
# console.
browserconsole.contentMessagesCheckbox.label=Wopśimjeśowe powěsći pokazaś
# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.tooltip)
# Tooltip for the "Show content messages" checkbox in the Browser Console filter bar.
browserconsole.contentMessagesCheckbox.tooltip=Zmóžniśo to, aby powěźeńki z wopśimjeśowego procesa we wudaśu pokazał

# LOCALIZATION NOTE (browserconsole.enableNetworkMonitoring.label)
# Label used in the browser console / browser toolbox console. This label is used for a checkbox that
# allows the user enable monitoring of network requests.
browserconsole.enableNetworkMonitoring.label=Seśowe doglědowanje zmóžniś
# LOCALIZATION NOTE (browserconsole.enableNetworkMonitoring.tooltip)
# Tooltip for the "Enable Network Monitoring" check item.
browserconsole.enableNetworkMonitoring.tooltip=Zmóžniś, aby wy na seśowe napšašowanja słuchał

# LOCALIZATION NOTE (webconsole.navigated): this string is used in the console when the
# current inspected page is navigated to a new location.
# Parameters: %S is the new URL.
webconsole.navigated=Jo k %S pśejšło

# LOCALIZATION NOTE (webconsole.closeSplitConsoleButton.tooltip): This is the tooltip for
# the close button of the split console.
webconsole.closeSplitConsoleButton.tooltip=Rozdźělonu konsolu zacyniś (Esc)

# LOCALIZATION NOTE (webconsole.closeSidebarButton.tooltip): This is the tooltip for
# the close button of the sidebar.
webconsole.closeSidebarButton.tooltip=Bocnicu zacyniś

# LOCALIZATION NOTE (webconsole.reverseSearch.input.placeHolder):
# This string is displayed in the placeholder of the reverse search input in the console.
webconsole.reverseSearch.input.placeHolder=Pytańska historija

# LOCALIZATION NOTE (webconsole.reverseSearch.result.closeButton.tooltip):
# This string is displayed in the tooltip of the close button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.closeButton.tooltip=Zacyniś (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.results):
# This string is displayed in the reverse search UI when there are at least one result
# to the search.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 index of current search result displayed.
# #2 total number of search results.
webconsole.reverseSearch.results=#1 wuslědk;#1 z #2 wuslědkowu;#1 z #2 wuslědkow;#1 z #2 wuslědkow

# LOCALIZATION NOTE (webconsole.reverseSearch.noResult):
# This string is displayed in the reverse search UI when there is no results to the search.
webconsole.reverseSearch.noResult=Žedne wuslědki

# LOCALIZATION NOTE (webconsole.reverseSearch.result.previousButton.tooltip):
# This string is displayed in the tooltip of the "previous result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.previousButton.tooltip=Pjerwjejšny wuslědk (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.result.nextButton.tooltip):
# This string is displayed in the tooltip of the "next result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.nextButton.tooltip=Pśiducy wuslědk (%S)

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.label)
# Label used for the "invoke getter" confirm dialog that appears in the console when
# a user tries to autocomplete a property with a getter.
# Example: given the following object `x = {get y() {}}`, when the user types `x.y.`, it
# would return "Invoke getter y to retrieve the property list?".
# Parameters: %S is the name of the getter.
webconsole.confirmDialog.getter.label=Getter %S aktiwěrowaś, aby lisćinu kakosćow wótwołał?

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut)
# Label used for the confirm button in the "invoke getter" dialog that appears in the
# console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut=Wuwołaś (%S)

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.closeButton.tooltip)
# Label used as the tooltip for the close  button in the "invoke getter" dialog that
# appears in the console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.closeButton.tooltip=Zacyniś (%S)

# LOCALIZATION NOTE (webconsole.cssWarningElements.label)
# Label for the list of HTML elements matching the selector associated
# with the CSS warning. Parameters: %S is the CSS selector.
webconsole.cssWarningElements.label=Elementy, kótarež selektoroju wótpowěduju: %S

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.label)
# Label displayed when the webconsole couldn't handle a given packet.
# Parameters: %S is the URL to file a bug about the error.
webconsole.message.componentDidCatch.label=[ZMÓLKA WUWIJAŔSKICH RĚDOW] Wódajśo pšosym, njejsmy mógli powěsć kresliś. To njeměło se staś - pšosym pišćo zmólkowu rozpšawu na %S a pódajśo powěsćowe metadaty we wopisanju.

# LOCALIZATION NOTE (webconsole.message.commands.copyValueToClipboard)
# Label displayed when the string is copied to the clipboard as a result of a copy command,
# in the console, for example, copy({hello: "world"}).
webconsole.message.commands.copyValueToClipboard=Znamuškowy rjeśazk jo se kopěrował do mjazywótkłada

# LOCALIZATION NOTE (webconsole.error.commands.copyError):
# the error that is displayed when the "copy" command can't stringify an object
# "copy" should not be translated, because is a function name.
# Parameters: %S is the original error message
webconsole.error.commands.copyError=Pśikaz `copy` njejo se raźił, objekt njedajo se do znamuškowego rjeśazka konwertěrowaś: %S

# LOCALIZATION NOTE (webconsole.message.commands.blockedUR)
# Label displayed when the :block <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.blockedURL=Napšašowanja na URL, kótaryž “%S” wopśimujo, su něnto zablokěrowane

# LOCALIZATION NOTE (webconsole.message.commands.unblockedURL)
# Label displayed when the :unblock <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.unblockedURL=Blokěrujucy filter “%S” jo se wótwónoźeł

# LOCALIZATION NOTE (webconsole.messages.commands.blockArgMissing)
# Message displayed when no filter is passed to block/unblock command
webconsole.messages.commands.blockArgMissing=Žaden filter pódany

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.copyButton.label)
# Label displayed on the button next to the message we display when the webconsole
# couldn't handle a given packet (See webconsole.message.componentDidCatch.label).
webconsole.message.componentDidCatch.copyButton.label=Powěsćowe metadaty do mjazywótkłada kopěrowaś


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.label)
# Label used for the text of the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.executeButton.label=Wuwjasć

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for opening the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip=Slědkpytanje historije wócyniś (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for closing the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip=Slědkpytanje historije zacyniś (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.executeButton.tooltip=Wuraz wuwjasć (%S). To zapódaśe njewulašujo.

# LOCALIZATION NOTE (webconsole.editor.toolbar.prettyPrintButton.tooltip)
# Label used for the tooltip on the prettyPrint button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.prettyPrintButton.tooltip=Wuśišć jadnotnje formatěrowaś

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history previous expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.prevExpressionButton.tooltip=Pjerwjejšny wuraz


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history next expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.nextExpressionButton.tooltip=Pśiducy wuraz

# LOCALIZATION NOTE (webconsole.editor.toolbar.closeButton.tooltip2)
# Label used for the tooltip on the close button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.closeButton.tooltip2=K nutśikosmužkowemu modusoju se wrośiś (%S)

# LOCALIZATION NOTE (webconsole.input.openEditorButton.tooltip2)
# Label used for the tooltip on the open editor button, in console input, which is
# displayed when the console is in regular mode.
# Parameters: %S is the keyboard shortcut.
webconsole.input.openEditorButton.tooltip2=Do wěcejsmužkowego wobźěłowańskego modusa pśešaltowaś (%S)

# LOCALIZATION NOTE (webconsole.warningGroup.messageCount.tooltip): the tooltip text
# displayed when you hover a warning group badge (i.e. repeated warning messages for a
# given category, for example Content Blocked messages) in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message in the group.
# example: 3 messages
webconsole.warningGroup.messageCount.tooltip=#1 powěsć;#1 powěsći;#1 powěsći;#1 powěsćow

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.label): the text that is displayed
# when displaying the multiline-input mode for the first time, until the user dismiss the
# text.
# Parameters: %1$S is Enter key, %2$S is the shorcut to evaluate the expression (
# Ctrl+Enter or Cmd+Enter on OSX).
webconsole.input.editor.onboarding.label=Wuwjeźćo iteraciju na swójom koźe z nowym wěcejsmužkowym editorom malsnjej. Wužywajśo %1$S, aby nowe smužki pśidał a %2$S za wuwjeźenje.

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.dismiss.label): the text that is
# displayed in the multiline-input mode onboarding UI to dismiss it.
webconsole.input.editor.onboarding.dismiss.label=Som to zrozměł!

# LOCALIZATION NOTE (webconsole.enterKey): The text that will be used to represent the
# Enter key in the editor onboarding UI, as well as on the Editor toolbar "Run" button
# tooltip.
webconsole.enterKey=Enter

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFile): This is a label
# used for opening a file in the console input (Ctrl+O or Cmd+O on OSX while
# being focused on the input).
webconsole.input.openJavaScriptFile=JavaScriptowu dataju wócyniś

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFileFilter):
# This string is displayed as a filter when opening a file in the console input.
webconsole.input.openJavaScriptFileFilter=JavaScriptowe dataje

# LOCALIZATION NOTE (webconsole.input.selector.top): This is the term used
# to describe the primary thread of execution in the page
webconsole.input.selector.top=Górjejce

# LOCALIZATION NOTE (webconsole.input.selector.tooltip): This is the tooltip
# shown when users select a thread that they want to evaluate an
# expression for.
webconsole.input.selector.tooltip=Pógódnośeński kontekst wubraś

# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultEnabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultEnabled2=Někotare cookieje atribut „SameSite“ znjewužywaju, njebuźo pótakem ako wótcakane funkcioněrowaś
# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultDisabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultDisabled2=Někotare cookieje dopórucony atribut „SameSite“ znjewužywaju
